#ifndef KOPETEWALLETTEST_H
#define KOPETEWALLETTEST_H

#include <tqobject.h>

namespace KWallet { class Wallet; }

class WalletReciever : public TQObject
{
	Q_OBJECT
  TQ_OBJECT
public slots:
	void timer();
private slots:
	void gotWallet( KWallet::Wallet *w );
};

#endif
